# Generated by Django 2.0.7 on 2018-07-21 08:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='image',
            field=models.URLField(blank=True, default='https://loremflickr.com/320/320/gadget', help_text='Image URL of product', null=True, verbose_name='Image URL'),
        ),
    ]
